.filter-body {margin-bottom: 10px;}
.filter__item {display: inline-block;margin-bottom: 10px;}
.filter__item label {position: relative;color: var(--global_oth_descr);background-color: var(--global_oth_background);display: inline-block;padding: 5px 15px;line-height: 30px;border-radius: 12px;cursor: pointer;}
.filter__item input[type=checkbox] {display: none;}
.filter__item:hover label {border-color: #555;}
.filter__item input[type=checkbox]:checked ~ label {color: var(--global_color);padding-right: 35px;background: var(--global_background_opacity) url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23f04f23' d='M16 1.5L14.5 0 8 6.5 1.5 0 0 1.5 6.5 8 0 14.5 1.5 16 8 9.5l6.5 6.5 1.5-1.5L9.5 8'/%3E%3C/svg%3E") right 12px center no-repeat;background-size: 11px;border-color: var(--global_border_color);}

.icon-active label {padding-left: 40px;}
.icon-filter {position: absolute;top: 10px;left: 10px;width: 20px;height: 20px;border-radius: 50%;}